package com.bonus.sgzb.machine.damain;


public class MaTypeHisPrice {
  /**
   * 类型ID
   */
  private long typeId;
  /**
   * 租赁价格
   */
  private String leasePrice;
  /**
   * 修改日期
   */
  private String time;
  /**
   * 帐号状态（0正常 1停用）
   */
  private String status;
  /**
   * 数据所属组织
   */
  private String companyId;


  public long getTypeId() {
    return typeId;
  }

  public void setTypeId(long typeId) {
    this.typeId = typeId;
  }


  public String getLeasePrice() {
    return leasePrice;
  }

  public void setLeasePrice(String leasePrice) {
    this.leasePrice = leasePrice;
  }


  public String getTime() {
    return time;
  }

  public void setTime(String time) {
    this.time = time;
  }


  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }


  public String getCompanyId() {
    return companyId;
  }

  public void setCompanyId(String companyId) {
    this.companyId = companyId;
  }

}
